
Conversion Tools - Feature #1513

Feature # 1511 (New): Reporting v3

store all filter results (matches, dump text...) in database

09/10/2012 12:14 PM - Greg Shah

Status: Closed Start date: 09/10/2012

Priority: Normal Due date:  

Assignee: Eric Faulhaber % Done: 100%

Category:  Estimated time: 16.00 hours

Target version: Reporting 3.0   

billable: No vendor_id: GCD

Description

History

#1 - 09/26/2012 07:59 AM - Greg Shah

- Target version set to Milestone 2

- Estimated time set to 16.00

#2 - 10/16/2012 01:23 PM - Greg Shah

- Assignee set to Eric Faulhaber

#3 - 11/21/2012 09:07 AM - Greg Shah

- Target version changed from Milestone 2 to 25

#4 - 11/16/2016 01:34 PM - Greg Shah

- Target version changed from 25 to Reporting 3.0

#5 - 07/26/2017 09:16 PM - Eric Faulhaber

- % Done changed from 0 to 100

- Status changed from New to Closed

The requirements of this issue have been met by the implementation for issue #1514. I'm closing this issue accordingly.

Powered by TCPDF (www.tcpdf.org)

05/06/2024 1/1

https://proj.goldencode.com/issues/1514
http://www.tcpdf.org

